# Asterisk Project : Asterisk 12 Function_CALENDAR_BUSY

Added by wikibot , edited by wikibot on Aug 29, 2013

# CALENDAR_BUSY()

### Synopsis

Determine if the calendar is marked busy at this time.

### Description

Check the specified calendar's current busy status.

### Syntax

    CALENDAR_BUSY(calendar)

##### Arguments

- `calendar`

### See Also

- Asterisk 12 Function_CALENDAR_EVENT
- Asterisk 12 Function_CALENDAR_QUERY
- Asterisk 12 Function_CALENDAR_QUERY_RESULT
- Asterisk 12 Function_CALENDAR_WRITE

### Import Version

This documentation was imported from Asterisk Version Unknown